# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = protobuf
pkgbase = protobuf
xdata = pkgtype=split
pkgver = 28.3-1
pkgdesc = Protocol Buffers - Google's data interchange format
url = https://developers.google.com/protocol-buffers/
builddate = 1731715178
packager = Tuxcore <dev@tuxcore.org>
size = 17322772
arch = x86_64
license = BSD-3-Clause
replaces = protobuf-cpp
provides = libprotoc.so=28.3.0-64
provides = libprotobuf.so=28.3.0-64
provides = libprotobuf-lite.so=28.3.0-64
depend = gcc-libs
depend = glibc
depend = zlib
depend = abseil-cpp
makedepend = bazel
makedepend = cmake
makedepend = gtest
makedepend = python-build
makedepend = python-installer
makedepend = python-setuptools
makedepend = python-wheel
makedepend = ruby
makedepend = ruby-rake
makedepend = ruby-rake-compiler
checkdepend = python-pytest
checkdepend = python-numpy
